apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: jobtechdev-namespace-conf-ns-admin
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: jobtechdev-namespace-admin
subjects:
- apiGroup: ""
  kind: ServiceAccount
  name: ns-conf
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: jobtechdev-namespace-conf-admin
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: admin
subjects:
- apiGroup: ""
  kind: ServiceAccount
  name: ns-conf
